# ------------ 1th Localization strings ------------------
#Strings added by Bruno Bianchi on 11/11/2003 (Pop-up Alert Dialog)
res_Alert_Caption = HP:n tulostuskasetin tilausmuistutus
res_Alert_Description = HP suosittelee varatulostuskasetin hankkimista.
res_Alert_Order_Descr = Tilaa tulostuskasetti valitsemalla
res_Alert_Order_Link = Tilaa nyt
res_Alert_Order_Info_Link = Tulostettavat tilaustiedot
res_Alert_Remind = Muistutus
res_Alert_DoNot_Remind = Ei muistutusta.
res_Alert_Button = OK

#Strings added by Bruno Bianchi on 11/11/2003 (Printable Order Information)
res_Printable_Caption = Tulostuskasetin tilaustiedot
res_Printable_Info1 = Kun tilaat tulostuskasetteja HP LaserJet 1010 -sarjan tulostimeen, n\u00e4yt\u00e4 n\u00e4m\u00e4 tilaustiedot paikalliselle HP-tarvikkeiden j\u00e4lleenmyyj\u00e4lle.
res_Printable_Info2 = Kun tilaat tulostuskasetteja HP LaserJet -monitoimilaitteeseen, n\u00e4yt\u00e4 n\u00e4m\u00e4 tilaustiedot paikalliselle HP-tarvikkeiden j\u00e4lleenmyyj\u00e4lle.
res_Printable_Info3 = Tarvikkeita voi tilata my\u00f6s osoitteesta
res_Printable_Info4 = Kun tilaat tulostuskasetteja HP LaserJet 1020 -sarjan tulostimeen, n\u00e4yt\u00e4 n\u00e4m\u00e4 tilaustiedot paikalliselle HP-tarvikkeiden j\u00e4lleenmyyj\u00e4lle.

#Strings added by Bruno Bianchi on 11/11/2003 (Programs Folder Shortcut)
res_Shortcut_Description_LJ1010_series = HP LaserJet 1010 -sarjan tulostuskasettien tilausmuistutuksen kautta
res_Shortcut_Description_LJAIO_series = HP LaserJet -monitoimilaitteiden tulostuskasettien tilausmuistutuksen kautta
res_Shortcut_Description_LJ1010 = HP LaserJet 1010 -tulostimen tulostuskasettien tilausmuistutuksen kautta
res_Shortcut_Description_LJ1012 = HP LaserJet 1012 -tulostimen tulostuskasettien tilausmuistutuksen kautta
res_Shortcut_Description_LJ1015 = HP LaserJet 1015 -tulostimen tulostuskasettien tilausmuistutuksen kautta
res_Shortcut_Description_LJ3015 = HP LaserJet 3015 -monitoimilaitteen tulostuskasettien tilausmuistutuksen kautta
res_Shortcut_Description_LJ3020 = HP LaserJet 3020 -monitoimilaitteen tulostuskasettien tilausmuistutuksen kautta
res_Shortcut_Description_LJ3030 = HP LaserJet 3030 -monitoimilaitteen tulostuskasettien tilausmuistutuksen kautta
res_Shortcut_Description_LJ3380 = HP LaserJet 3380 -monitoimilaitteen tulostuskasettien tilausmuistutuksen kautta

res_orderSup01 = Tilaa tarvikkeita -linkki\u00e4 napsauttamalla p\u00e4\u00e4set WWW-sivulle, josta voit tilata verkon kautta tarvikkeita valitsemaltasi j\u00e4lleenmyyj\u00e4lt\u00e4. Laitteesi tarvitsemat tarvikkeet on valittu valmiiksi. Voit muuttaa tilattavien tarvikkeiden m\u00e4\u00e4ri\u00e4 tai valita muita tarvikkeita. Tarvikkeet lis\u00e4t\u00e4\u00e4n ostosk\u00e4rryyn maksettaviksi. N\u00e4in taataan, ett\u00e4 valitun j\u00e4lleenmyyj\u00e4n kautta tilataan oikeat tarvikkeet.
res_orderSup02a = Tulostimen tiedot, kuten tulostimen mallin numero, sarjanumero, tarvikkeiden tasot ja yleiset k\u00e4ytt\u00f6tiedot (tulostettu sivum\u00e4\u00e4r\u00e4), l\u00e4hetet\u00e4\u00e4n Hewlett-Packardille, jotta tuotteita voidaan tulevaisuudessa kehitt\u00e4\u00e4 entist\u00e4kin paremmiksi. N\u00e4m\u00e4 tiedot l\u00e4hetet\u00e4\u00e4n HP-j\u00e4rjestelm\u00e4\u00e4n, joka voi sijaita ulkomailla. HP k\u00e4sittelee n\u00e4it\u00e4 tietoja tavalla, joka on m\u00e4\u00e4ritetty 
res_orderSup02b = Hewlett-Packardin online-tietosuojailmoituksessa.

res_orderSup03a = Jos n\u00e4iden tietojen ker\u00e4\u00e4minen tai siirt\u00e4minen askarruttaa sinua, voit 
res_orderSup03b = olla l\u00e4hett\u00e4m\u00e4tt\u00e4 kyseisi\u00e4 tietoja.
res_orderSup03c = Jos haluat kysy\u00e4 jotakin tai jos haluat, ett\u00e4 tietosi poistetaan tietokannastamme, 
res_orderSup03d = ota yhteys HP:hen.

res_orderSup04 = Jos haluat kehitt\u00e4\u00e4 HP-tarvikkeiden tilauspalvelua, napsauta Jatka-painiketta.
